Fuel Mod v2.1.1

by Gangsta Killa
Please explain why you're reporting this file:

Cancel
 
This .NET script adds some realism to GTA IV by making cars use and run out of fuel. There are several ways to refuel your car when you're running low, all the details are located in the ReadMe.
Rating:
8.52/10 - 88 votes
Downloads: 39,086
Added: July 29, 2009 9:14PM
Last Downloaded: November 24, 2014 2:08PM
File Size: 24.61 KB

Sorry, you must be registered and logged in to add a video to this file. Log in now!

How do I type letters on my cellphone? For example, type 555-0100- TOW? How?
Posted on September 12, 2009 11:01AM by rinuextreme
i get error loading script when game is started!
Posted on October 5, 2009 12:13PM by vatato
This script is outdated. You have to download at: http://www.gtagarage.com/mods/show.php?id=5538 to get the newest version (works with 1.0.4.0)
Posted on October 21, 2009 6:18AM by Hypertenzion
Game crashes when I press Ctrl O to start the mod. I have the latest from your recommended site too.
Posted on November 19, 2009 5:43AM by SPITFIRE7
So far it might be fixed since I got the new script hook
Posted on November 19, 2009 5:55AM by SPITFIRE7
Great! Just remember that the 3.1.1 is compatible with the GTA IV 1.0.4.0 ONLY. Not the newest version 1.0.0.4.
Posted on November 19, 2009 9:34AM by Hypertenzion
Can you please upgrade it so it works on the new patch cuz its such a great idea i always wanted to be able to fill my car up at the gasoline stations
Posted on December 7, 2009 11:34PM by coolr_777
is it good for laptop users ???
Posted on July 3, 2010 1:05PM by xxclinixx345
Help! does not hit me the mod! though there is everything what is needed for example: .net Framework 3.5 and the 1.0.4.0 patches and the .net scripthook v0.893 help me!
Posted on August 4, 2010 3:02PM by CsabGuitar13
how i install this?
Posted on October 8, 2010 6:06PM by yelko12
NON OF MY SCRIPT MODS WORK!!!!!!!! PLEASE HELP!!!!
Posted on November 13, 2010 1:31AM by spottycameron
i get an error too, and how do i fix it? gangsta killa, please answer!
Posted on December 6, 2010 9:20AM by toyotasupramast
To use this do i need to get rid of my trainer or something??? the game runs fine it just doesnt recignise this mod!!!

please help!!

THX
Posted on December 14, 2010 7:21PM by spottycameron
This mod is great! To bad theirs a dumb @ss uploading it who doesn't have the Brains to fully describe how the mod should be installed and is to much of a jack@ss to comment people back showing them how it should be done. Yet another idiot on gta4-mods.com fu*king things up. Thanks a lot di#k head, waste of my time.
Posted on December 27, 2010 9:03PM by HonoredPimP
Can you make a new version that will run on 1.0.7.0, please?

Or can you tell me how I can make ANY ASI loader run on version 1.0.4.0 (and how to downgrade back to 1.0.4.0) because every version I have tried except 1.0.6.0 (I skipped that one after trying 2 through 5) and 1.0.7.0 will crash with a windows error saying gta iv is not responding right after switching to the Loading - <mission name> screen. Please help!!! I really want to run that mod. It was the reason I started modding my GTA in the first place (I am playing only the regular IV).
Posted on December 14, 2011 6:16PM by KatMan
They have a new mod 3.1.1 but i think this is gay

Posted on December 17, 2011 6:24PM by Aluminumdabomb2
What?!
Posted on May 18, 2012 6:42AM by Driver097
This works great with version 1.0.7.0 and so does V 3.1.1 which is much better. However this mod is not compatible with the Indicator script 1.0. The auto hazards on this cause the hazards and blinkers to not work on the indicator mod. However, this is still pretty awesome and almost everything is adjustable. Good work.
Posted on January 14, 2013 8:17PM by Krieger01
Do I need the simple trainer thing to spawn cars?
Posted on April 18, 2013 9:44AM by Brittlynn099
Sorry, you must be registered and logged in to post a comment. Log in now!